Your theme (Jevelin) contains outdated copies of some WooCommerce template files

Home Forums Jevelin Theme Your theme (Jevelin) contains outdated copies of some WooCommerce template files

It has come to our attention that some websites are facing challenges with demo content and premium plugin installations. We are working on a solution.

Home Forums Jevelin Theme Your theme (Jevelin) contains outdated copies of some WooCommerce template files

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • ozschool
    Participant

    Hi Guys

    I’ve updated the theme to the latest version.

     

    But i am now recieving this warning, could i have some help please…

    Your theme (Jevelin) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    1. Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.
    2. If you copied over a template file to change something, then you will need to copy the new version of the template and apply your changes again.

    Many thanks

     

    Jon

    Shufflehound
    Moderator

    Hi there,

     

    We just created a bugfix update that should fix it:


    Please login to access this file

     

    Let us know if that works! 🙂

     

    Best regards,

    Shufflehound team

Viewing 2 posts - 1 through 2 (of 2 total)